package common;

import java.util.ArrayList;

/**
 *
 * @author 無糖ブラック
 *
 */
public class Entity extends ModelObject {

	public Entity() {
		super();
	}

	/**
	 *
	 * @param db
	 * @param keys
	 * @param values
	 */
	public Entity(DBAccessWrapper db, ArrayList<String> keys, ArrayList<String> values) {
		super(db, keys,values);
	}
}
